@font-face {
    font-family: Museo;
    src: url(../fonts/Museo-900.otf);
}

.package {
    padding-bottom: 20px;
    max-width: 100%;
    box-shadow: 10px 20px 30px #000;
    margin-top: 15px;
}


.package-bg1 {
    background: url("../images/packages/package-bg/bg-01.svg");
    background-size: cover;
    background-repeat: no-repeat;
}

.package-bg2 {
    background: url("../images/packages/package-bg/bg-02.svg");
    background-size: cover;
    background-repeat: no-repeat;

}

.package-bg3 {
    background: url("../images/packages/package-bg/bg-03.svg");
    background-size: cover;
    background-repeat: no-repeat;
}

.package-bg4 {
    background: url("../images/packages/package-bg/bg-04.svg");
    background-size: cover;
    background-repeat: no-repeat;
}

.package-bg5 {
    background: url("../images/packages/package-bg/bg-05.svg");
    background-size: cover;
    background-repeat: no-repeat;
}


.package-header h3 {
    z-index: 11;

    color: #fff;
}

.package-header img {
    z-index: 10;
}

sup {
    vertical-align: super;
    font-size: 15px;
    text-transform: uppercase;
}

.package-limit {
    display: inline-block;
    text-align: left;
    font-size: 90px;
    color: #000;
    line-height: 15px;
    margin-right: 11px;
    font-family: 'Museo';
}

.package-limit sup {
    top: -10px;
}

.package-limit-info {
    display: inline-block;
    text-align: left;
}

.mbps-text {
    font-size: 20px;
    color: #39393c8c;
    font-weight: 600;
    line-height: 15px;
}

.mbps-text>span {
    color: #096db7;
    padding-top: 14px;
    display: block;
    font-size: 14px;
}

.additional-info {
    background: #EF3F37;
    text-align: left;
    color: #fff;
    height: 100%;
    padding-left: 10px;
    border-radius: 0px 25px 25px 0px;
}

.additional-info p {
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}

.price-text,
.price-info {
    display: inline-block;
}

.package-body {
    margin-top: 155px;
    margin-bottom: 20px;
}

.pakcage-price {

    margin-top: 10px;
    margin-bottom: 10px;
}

.price-text * {
    font-size: 48px;
    color: rgb(0, 162, 255);
    font-weight: 900;
    text-transform: uppercase;
    line-height: 1.5;
    font-family: 'Museo';
    text-align: left;
    -moz-transform: matrix(0.91143687585519, 0, 0, 0.90913621342047, 0, 0);
    -webkit-transform: matrix(0.91143687585519, 0, 0, 0.90913621342047, 0, 0);
    -ms-transform: matrix(0.91143687585519, 0, 0, 0.90913621342047, 0, 0);
}


.price-info {
    text-align: left;
}

.charge-text-dec {
    font-size: 15px;
    color: #111111bd;
    font-weight: 600;
    line-height: 18px;
    padding-top: 20px;
}

.charge-text-dec span {
    color: #ee3b66;
    font-weight: 300;
}

a.package-btn {
    min-height: 58px;
    line-height: 58px;
    display: inline-block;
    text-align: center;
    color: #fff;
    /* padding: 17px 22px; */
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    background: #0066d6;
    text-decoration: none;
    border-radius: 50px;
    width: 85%;
}